Subject: Ticket Assigned - Return of Order No. 9426789861
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 16:43:02 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of Order No. 9426789861 Dear Splash,

I am writing to request a return for the item that I purchased under Order
No. 9426789861. I would like to know if I can return it directly to the
Centerpoint Mall of Emirates, Dubai? If not, please arrange for a pickup
from my office address: AGS Logistics LLC, Al Qouz, Dubai.

Please reply as soon as possible with instructions on how I can complete
the return process.

Thank you for your prompt attention and assistance with this matter.

Sincerely,

MUHAMMED JAVID

MOB: +971 553422883

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6093645